.u-section-1 .u-sheet-1 {
  min-height: 981px;
}

.u-section-1 .u-text-1 {
  margin: 28px 0 0;
}

.u-section-1 .u-image-1 {
  width: 1156px;
  height: 535px;
  margin: -1151px -16px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 435px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 333px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 250px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 157px;
  }
}